## org.apache.poi.ss.formula
Class CollaboratingWorkbooksEnvironment.WorkbookNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.poi.ss.formula.CollaboratingWorkbooksEnvironment.WorkbookNotFoundException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  CollaboratingWorkbooksEnvironment

    public static final class CollaboratingWorkbooksEnvironment.WorkbookNotFoundException

extends java.lang.Exception

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.